ICU 74.2 74.2

Data Structures | Namespaces
vtzone.h File Reference

C++ API: RFC2445 VTIMEZONE support. More...

`#include "unicode/utypes.h"`
`#include "unicode/basictz.h"`

Go to the source code of this file.

## Data Structures
class | icu::VTimeZone
| `VTimeZone` is a class implementing RFC2445 VTIMEZONE. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: RFC2445 VTIMEZONE support.

Definition in file vtzone.h.